kind: Role
apiVersion: rbac.authorization.k8s.io/v1beta1
metadata:
  name: java-jayashree-full-access
  namespace: java
rules:
- apiGroups: ["", "extensions", "apps"]
  resources: ["*"]
  verbs: ["*"]
- apiGroups: ["batch"]
  resources:
  - jobs
  - cronjobs
  verbs: ["*"]
